.pixelart {
    image-rendering: pixelated;
}

body {
    margin: 0;
    background-image: url(imgs/Bkg.png);
    background-size: contain;
}

.header {
    width: 100%;
    height: auto;
    display: block;
}


.name {
    display: block;
    width: 70%;
    height: auto;
    margin: 10px auto 20px auto;
    animation: float 3s ease-in-out infinite;
}

.tape {
    display: block;
    width: 100%;
    height: auto;
    
}

.about {
    margin: 50px;
    width: 30vw;
    aspect-ratio: 1 / 1 ;
    position: relative;
    
    background-image: url(imgs/aboutbox.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.about-content {
    position: absolute;
    top: 12%;
    left: 12%;
    right: 12%;
    bottom: 12%;
    
    overflow-y: auto;
    font-size: 1.5vw;
}



@keyframes float {
    0% {
        transform: translateY();
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY();
    }
}
